Subject: Re: Multi6 WG Last Call (2 of 3) draft-ietf-multi6-things-to-think-about-00.txt

From: Thierry Ernst <[email-masked]>
Date: Tue, 2 Nov 2004 20:37:15 +0900

Dear all,

About mobility, something that I would like to add in the draft in
section 2.4 and/or section 6.6:

- In 2.4: I'm wondering here again if mentioning MIP6 without mentioning
NEMO Basic Support is sufficient. A mobile network as defined in the
NEMO WG may benefit from the work done in multi6. Reversely, the work
done by the NEMO WG may benefit to MULTI6 (if the mobility-support
approach path is followed by the Multi6 group).

- In 6.5: I would request to add "NEMO sites" (ad-hoc sites is currently
mentioned, but not NEMO sites). Also, I think it's a good idea to add
"nested-NEMO sites". Since this document is about "things to think
about", it wouldn't hurt to these 2.

Thierry.